{
  "profiles": {
    "http": {
      "commandName": "Project",
      "launchBrowser": true,
      "environmentVariables": {
        "ASPNETCORE_ENVIRONMENT": "Development"
      },
      "dotnetRunMessages": true,
      "applicationUrl": "http://ctrlaltassist.dev.localhost:5012"
    },
    "https": {
      "commandName": "Project",
      "launchBrowser": true,
      "environmentVariables": {
        "ASPNETCORE_ENVIRONMENT": "Development"
      },
      "dotnetRunMessages": true,
      "applicationUrl": "https://ctrlaltassist.dev.localhost:7077;http://ctrlaltassist.dev.localhost:5012"
    }
  },
  "$schema": "https://json.schemastore.org/launchsettings.json"
}